CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Copyright 2018 Los creadores de Chromium. Todos los derechos reservados.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Los creadores de Chromium. Todos los derechos reservados.";
